.page[name='contact'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='contact'] > .header > .side {
    width: 64px;
}
.page[name='contact'] > .header > .side:first-child > .button {
    padding: 20px;
}
.page[name='contact'] > .header > .side > .button > img {
    display: block;
    height: 24px;
}
.page[name='contact'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='contact'] > .header > .center > div {
    display: table-cell;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='contact'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 24px;
    overflow-y: auto;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    font-size: 16px;
    margin-bottom: 8px;
    display: block;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > .longText {
    height: 150px;
    padding: 16px;
    width: 100%;
    border-radius: 16px;
    border: none;
    font-size: 16px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > img {
    border-radius: 8px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    margin-bottom: 12px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field {
    margin-bottom: 24px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input {
    width: 100%;
    border-radius: 16px;
    padding: 18px 16px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > .value {
    font-size: 16px;
    font-weight: 600;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    height: 100px;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field.image .remove {
    text-align: center;
}
.page[name='contact'] > .content > .button {
    text-align: center;
    border-radius: 16px;
    padding: 18px 24px;
    font-weight: 600;
    width: 100%;
    margin-bottom: 24px;
}
.page[name='contact'] > .content > .contactWithInstagram {
    text-decoration: underline;
}